ChartDirector Ver 5.0 (PHP Edition)

PyramidChart.setData

Usage

setData(data [, labels ])

Description

Sets the data used to draw the pyramid chart.

Arguments

Argument | Default | Description
--- | --- | ---
data | (Mandatory) | An array of numbers representing the data values.
labels | [Empty_Array] | An array of text strings representing the labels of the layers. An empty array means no layer label.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.